<app-provider-card _ngcontent-c5="" _nghost-c6="">

    <div _ngcontent-c6="" class="px-5 ng-star-inserted">
      <a href="/profile/{{slug}}">
      <div _ngcontent-c6="" class="card provider-card pointer profile-mini" tabindex="0">
        <div _ngcontent-c6="" class="row">
          <div _ngcontent-c6="" class="col-lg-3 col-md-12 col-sm-12 col-3">
            <app-avatar _ngcontent-c6="" _nghost-c3="">
              <div _ngcontent-c3="" class="app-avatar headshot" data-u="{{{avatarUrl}}}" data-i="{{avatarInitials}}">
              </div>
            </app-avatar>
          </div>
          <div _ngcontent-c6="" class="col-lg-9 col-md-12 col-sm-12 col-9 pl-20 pb-10">
            <h6 _ngcontent-c6="" class="provider-name">{{name}}
              <app-verified-mark _ngcontent-c6="" _nghost-c9="">
                <!---->
              </app-verified-mark>
            </h6>
            <p _ngcontent-c6="" class="provider-title">{{title}}</p>
            <div _ngcontent-c6="" class="row provider-stars">
              <!---->
              {{#rating.count}}
              <star-rating _ngcontent-c6="" class="float-left ng-star-inserted" labelposition="right" showhalfstars="true" size="small" staticcolor="ok">
                <div tabindex="0" id="" class="rating value-{{ratingCalc}} {{half}}    label-right color-ok star-svg  small read-only  ">
                  <!---->
                  <div class="label-value ng-star-inserted">({{rating.count}})</div>
                  <div class="star-container">
                    <!---->
                    <div class="star ng-star-inserted">
                      <!---->
                      <!---->
                      <!---->
                      <!---->
                      <svg class="star-empty ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-half ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-filled ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled">
                        </use>
                      </svg>
                    </div>
                    <div class="star ng-star-inserted">
                      <!---->
                      <!---->
                      <!---->
                      <!---->
                      <svg class="star-empty ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-half ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-filled ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled">
                        </use>
                      </svg>
                    </div>
                    <div class="star ng-star-inserted">
                      <!---->
                      <!---->
                      <!---->
                      <!---->
                      <svg class="star-empty ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-half ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-filled ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled">
                        </use>
                      </svg>
                    </div>
                    <div class="star ng-star-inserted">
                      <!---->
                      <!---->
                      <!---->
                      <!---->
                      <svg class="star-empty ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-half ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-filled ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled">
                        </use>
                      </svg>
                    </div>
                    <div class="star ng-star-inserted">
                      <!---->
                      <!---->
                      <!---->
                      <!---->
                      <svg class="star-empty ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-empty">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-half ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-half">
                        </use>
                      </svg>
                      <!---->
                      <svg class="star-filled ng-star-inserted">
                        <use
                          xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="/images/star-rating.icons.svg#star-filled">
                        </use>
                      </svg>
                    </div>
                  </div>
                </div>
              </star-rating>
              {{/rating.count}}                                
            </div>
            <span _ngcontent-c6="" class="fw-400 fs-12 text-grey">
              <i _ngcontent-c6="" aria-hidden="true" class="fa fa-map-marker-alt text-grey"></i> {{timezone}} 
            </span>
            <br _ngcontent-c6="">
              <div _ngcontent-c6="" class="row mini-profile-row">
                <div _ngcontent-c6="" class="col-6">
                  <!---->
                  <app-skill-tag _ngcontent-c6="" _nghost-c10="" class="ng-star-inserted">
                    <span _ngcontent-c10="" class="skill-tag pointer">
                      <i _ngcontent-c10="" aria-hidden="true" class="fa fa-tag"></i>&nbsp;{{skillTags.length}} Skills

                    </span>
                  </app-skill-tag>
                </div>
                <!---->
                <div _ngcontent-c6="" class="col-6 ng-star-inserted rate-col">
                  <b _ngcontent-c6="">${{hourlyRate}}</b>/hr 
                </div>
              </div>
            </div>
          </div>
        </div>
      </a>
      </div>
</app-provider-card>